Bug 847552 - /docs/print.css 404's
/docs/print.css 404's
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: 3.0
: ---
Assigned To: Jeff Fearn
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-12 18:35 EDT by Jeff Fearn
Modified: 2012-10-30 23:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-30 23:10:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2012-08-12 18:35:57 EDT
Description of problem:
Publican 3 isn't shipping print.css in the right place and generates a lot of 404's.

Version-Release number of selected component (if applicable):
3.0

How reproducible:
Any website HTML

Steps to Reproduce:
1. visit a P3 site

  
Actual results:
print.css 404's

Expected results:
print.css loads

Additional info:
Comment 1 Jeff Fearn 2012-08-17 01:18:03 EDT
Added print.css to manifest and install rules.

To ssh://git.fedorahosted.org/git/publican.git
   bcca302..31e3528  master -> master

Note You need to log in before you can comment on or make changes to this bug.